@charset "utf-8";

/* margin + padding */
.mgt72 {
    margin-top: 72x;
}

/* contents wrap */
.page-wrap {
    max-width: 100%;
    height: 100vh;
    margin: 0 auto;
}

@media screen and (max-width: 926px) {
    .page-wrap {
        max-width: 100%;
        padding: 6.25em 1.5rem 10em;
    }
}

/* sub title */
.s-tt {
    font-weight: 700;
    font-size: 2em;
    text-transform: uppercase;
    margin-bottom: 2rem;
}

.s-stt {
    font-size: 1.125em;
    color: #515852;
    padding: 8px 0 2px;
}

.s-stt-contact {
    font-size: 1.125em;
    color: #515852;
    padding: 8px 0 20px;
}

.s-tt24b {
    font-weight: 700;
    font-size: 1.5em;
    color: var(--black-color);
    line-height: 1.4;
    white-space: pre-line;
}

.sub_title {
    position: fixed;
    top: 1.2rem;
    left: 50%;
    margin-left: -125px;
    width: 250px;
    z-index: 10;
    text-align: center;
}

.sub_title h2 {
    font-weight: 500;
    font-size: 2.5em;
    color: #252525;
    font-family: 'minerva-modern', sans-serif;
}


@media screen and (max-width: 926px) {


}

@media screen and (max-width: 320px) {

}




/* product */
.product {
    position:relative;
    background: url("../image/product/product_top_bg.jpg") center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: fadein 5s ease 3s;
    -webkit-animation: fadein 3s;
}

.product .title_wrap {
    position:absolute;
    bottom:20%;
    left:25%;
}

.product .title_wrap .title {
    font-size:3.8rem;
    font-weight:500;
}


.product .title_wrap .txt {
    font-size:1.8rem;
    font-weight:400;
    padding-top:1rem;
}

.section_wrap {
    padding:5rem 10rem;
}

.section_02 .section_title {
    text-align: center;
}

.section_02 .section_title .title {
    font-size: 3rem;
    font-weight:500;
}

.section_02 .section_title .txt {
    font-size:1.4rem;
    font-weight:400;
    padding-top:1rem;
    color:#555;
}

.section_02 .section_cont_01 {
    padding: 5rem 0;
}

.section_02 .c-stem-img {
    position: relative;
    text-align: center;
    margin:0 auto;
    width: fit-content;
}

.section_02 .c-stem-img .top_cont {
    position:absolute;
    top:60px;
    right:0%;
    width: 400px;
    margin-right:-100px;
    text-align: left;
    font-size:1.2rem;
    color:#666;
}

.section_02 .c-stem-img .top_cont span {
    position:relative;
    margin-right:10px;
}

.section_02 .c-stem-img .top_cont span::before {
    content: '';
    width: 10px;
    height:10px;
    border-radius: 10px;
    border:1px solid #363636;
    background:#ddd;
    position:absolute;
    top:-4px;
    left:-5px;
}

.section_02 .c-stem-img .top_cont .cont-line {
    height:1px;
    background:#000;
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    margin-left:10px;
}

.section_02 .c-stem-img .left_cont {
    position:absolute;
    top:0;
    left:-250px;
    width: 350px;
    text-align: right;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height:100%;
}

.section_02 .c-stem-img .left_cont .cont-line {
    height:1px;
    background:#000;
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    margin-left:10px;
}

.section_02 .c-stem-img .left_cont li {
    list-style: none;
    position:relative;
    font-size:1.2rem;
    color:#666;
}

.section_02 .c-stem-img .left_cont li::after {
    content: '';
    width: 10px;
    height:10px;
    border-radius: 10px;
    border:1px solid #363636;
    background:#ddd;
    position:absolute;
    top:8px;
    right:-5px;
}


.section_02 .c-stem-img .right_cont {
    position:absolute;
    top:0;
    right:-250px;
    width: 350px;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height:100%;
}

.section_02 .c-stem-img .right_cont li {
    list-style: none;
    position:relative;
    font-size:1.2rem;
    color:#666;
}

.section_02 .c-stem-img .right_cont .cont-line {
    height:1px;
    background:#000;
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    margin-left:10px;
    margin-right:10px;
}

.section_02 .c-stem-img .right_cont li::before {
    content: '';
    width: 10px;
    height:10px;
    border-radius: 10px;
    border:1px solid #363636;
    background:#ddd;
    position:absolute;
    top:8px;
    left:5px;
}

.section_02 .product_img {
    max-width: fit-content;
    width: 100%;
}

.section_02 .cont_table_wrap {
    margin:0 auto;
    max-width: 1920px;
    width: 100%;
}

.section_02 .cont_table_wrap table {
    text-align: center;
    width: 100%;
    border:none;
    border-collapse: collapse;
    
}

.section_02 .cont_table_wrap table tr td {
    border:1px solid #999;
    padding: 2.5rem 0;
    font-size:1.2rem;
    font-weight:300;
    width: 20%;
}

.section_02 .cont_table_wrap table tr td img {
    width: 100%;
}

.section_02 .cont_table_wrap table tr td:first-child {
    border-left:0;
    font-size:1.2rem;
    font-weight:500;
}

.section_02 .cont_table_wrap table tr td:last-child {
    border-right:0;
}

.section_02 .cont_table_wrap .table_title td {
    background:#ddd;
    font-size:1.2rem;
    font-weight:500 !important;
    color:#333;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {

    /* Safari and Chrome */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@media screen and (max-width:1600px) {
    .product .title_wrap {
        left:10%;
        bottom:30%;
    }
}

@media screen and (max-width:1280px) {
    .section_wrap {
        padding: 5rem 6rem;
    }

    .section_02 .product_img {
        width: 80%;
    }
}

@media screen and (max-width:1024px) {
    .section_02 .product_img {
        width: 60%;
    }

    .section_02 .c-stem-img .top_cont {
        top:20px;
        font-size:1rem;
    }

    .section_02 .c-stem-img .top_cont span::before {
        top:-5px;
    }
    

    .section_02 .c-stem-img .left_cont {
        left:-180px;
    }

    .section_02 .c-stem-img .left_cont li {
        font-size:1rem;
    }

    .section_02 .c-stem-img .left_cont li::after {
        top:6px;
    }

    .section_02 .c-stem-img .right_cont {
        right:-180px;
    }

    .section_02 .c-stem-img .right_cont li {
        font-size:1rem;
    }

    .section_02 .c-stem-img .right_cont li::before {
        top:6px;
    }

    .section_02 .cont_table_wrap table tr td:first-child {
        font-size:1rem;
    }

    .section_02 .cont_table_wrap .table_title td {
        font-size:1rem;
    }

    .section_02 .cont_table_wrap table tr td {
        font-size:1rem;
    }

    .section_wrap {
        padding:5rem 3rem;
    }

    .product .title_wrap .title {
        font-size:3rem;
    }

    .product .title_wrap .txt {
        font-size: 1.5rem;
    }
}


@media screen and (max-width:926px) {
    .product {
        background: url("../image/product/mo_product_top_bg.jpg") center no-repeat;
        background-size: cover;
        width: 100%;
        margin-top: 0;
        height: 100vh;
    }
    .product .title_wrap .title {
        font-size:2rem;
    }

    .product .title_wrap .txt {
        font-size:1.2rem;
    }

    .section_02 .section_title .title {
        font-size:2rem;
    }

    .section_02 .section_title .txt {
        font-size:1rem;
        word-break: keep-all;
        line-height:1.5rem;
    }

    .section_02 .c-stem-img .left_cont {
        width: 120px;
        left:-10px;
    }

    .section_02 .c-stem-img .left_cont .cont-line {
        width: 0px;
        margin:0;
    }

    .section_02 .c-stem-img .left_cont li::after {
        right: -15px;
        top: 5px;
    }

    .section_02 .c-stem-img .top_cont {
        width: 120px;
        right:50%;
        margin-right:-135px;
        top:-10px;
    }

    .section_02 .c-stem-img .top_cont .cont-line {
        width: 0;
        margin:0;
    }

    .section_02 .c-stem-img .top_cont span::before {
        left:-15px;
        top:-6px;
    }

    .section_02 .c-stem-img .right_cont {
        width: 125px;
        right:-20px;
    }

    .section_02 .c-stem-img .right_cont .cont-line {
        width: 0px;
        margin:0;
    }

    .section_02 .c-stem-img .right_cont li::before {
        left:-15px;
        top: 5px;
    }

    .section_wrap {
        padding: 5rem 1.5rem;
    }

    .section_02 .cont_table_wrap {
        margin:5rem 0 0 0;
        position: relative;
        overflow-x:scroll;
    }

    .section_02 .cont_table_wrap table {
        width: 1000px;
        overflow: hidden;

    }

}



/* contact */
.contact {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("../image/contact/contact_top_bg.jpg") center no-repeat;
    background-size: cover;
    animation: fadein 5s ease 3s;
    -webkit-animation: fadein 3s;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {

    /* Safari and Chrome */
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.contact_wrap {
    position:absolute;
    right:50%;
    background:#fff;
    padding:3rem;
}

.contact .root_daum_roughmap {
    width: 100%;
    height: 561px;
    z-index: 0;
}

.contact .root_daum_roughmap .wrap_map {
    height: 560px;
}

.contact .location {
    width: 100%;
    height: auto;
    margin-top: 4em;
}

.contact .location h4 {}

.contact .location ul {
    width: 100%;
    height: auto;
    margin-top: 1rem;
    border: 2px solid #a1a2a7;
    border-left: 0;
    border-right: 0;
}

.contact .location ul li {
    display: flex;
    align-items: center;
    color: #919892;
    line-height: 1.2;
}

.contact .location ul li:not(:nth-child(1)) {
    border-top: 1px solid #e6e6e6;
}

.contact .location ul li mark {
    display: block;
    width: 160px;
    padding: 24px;
    background-color: #f8f8f8;
    color: #515852;
    font-weight: 500;
}

.contact .location ul li em {
    display: block;
    width: calc(100% - 160px);
    padding-left: 3rem;
}

.contact .location ul li .bar {
    display: inline-block;
    margin: 0 8px;
}

.contact .location ul .pc-hidden {
    display: none;
}

.contact .contact_cont {
    width: 80%;
    height: 80%;
    display: flex;
    flex-direction: column;
    align-content: space-around;
    justify-content: space-evenly;
    background: rgba(255, 255, 255, 0.7);
    margin-top: 4.7rem;
}

.contact .contact_cont .title {
    font-size: 3rem;
    text-align: center;
    font-family: 'minerva-modern', sans-serif;
}

.contact .contact_cont .sub_txt {
    font-size: 1.313rem;
    text-align: center;
    font-weight: 500;
    line-height: 3.2rem;
    color: #252525;
}

.contact .contact_cont .inner_btn {
    text-align: center;
}

.contact .contact_cont .contact_btn {
    padding: 1rem 4rem;
    background: #000;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    transition: all .3s;
}

.contact .contact_cont .contact_btn:hover {
    padding: 1rem 4rem;
    background: #b5974b;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    transition: all .3s;
}

.contact_form {
    border-top: 1px solid #252525;
    padding: 4rem 0 2rem 0;
}

.contact_form .contact_name {
    display: flex;
    margin-bottom: 1.5rem;
}

.contact_form .contact_name2 {
    display: flex;
    margin-bottom: 1.5rem;
}

.contact_form .contact_name .left {
    width: 30%;
    height: 50px;
    font-size: 1.225rem;
    font-weight: 600;
    line-height: 3.5rem;
    padding-left: 3rem;
}

.contact_form .contact_name2 .left {
    width: 30%;
    height: 50px;
    font-size: 1.225rem;
    font-weight: 600;
    line-height: 1.5rem;
    padding-left: 3rem;
}

.contact_form .contact_name .right {
    width: 100%;
}

.contact_form .contact_name2 .right {
    width: 100%;
    font-size: 1.125rem;
    line-height: 1.5rem;
    color: #777;
    font-weight: 200;
}

.contact_form .contact_name2 .text_right {
    width: 100%;
    font-size: 1.125rem;
    line-height: 1.5rem;
    color: #777;
    font-weight: 200;
    padding-left: 1rem;
}

.contact_form .contact_name2 .text_right .agree_txt {
    padding: 5px 0;
}

.contact_form .contact_name .contact_name_area {
    width: 100%;
    height: 50px;
    background: #f9f9f9;
    padding: 0 2rem;
    font-weight: 200;
    color: #777;
    font-size: 1.125rem;
    border:0;
}

.contact_form .contact_name .contact_text_area {
    width: 100%;
    background: #f9f9f9;
    border:0;
}

.contact_form .contact_name2 .contact_text_area {
    width: 100%;
    background: #f9f9f9;
    padding: 1rem 2rem;
    border:0;
    color:#777;
    font-weight:200;
}

.contact_checkT .contact_privacy {
    font-size: 1.225rem;
    font-weight: 500;
}

.contact_checkT .contact_agreement {}

.contact_checkT .contact_agreement li {
    display: inline-block;
    padding-right: 1rem;
}

.popup-foot .pop-btn {
    font-size: 0;
    line-height: 0;
}

.popup-foot .pop-btn::before {
    content: '';
    height: 36px;
    width: 1px;
    background: #252525;
    transform: rotate(45deg);
    left: -1px;
}

.popup-foot .pop-btn::after {
    content: '';
    height: 36px;
    width: 1px;
    background: #252525;
    transform: rotate(-45deg);
}

.modal-btn-box {
    width: 100%;
    text-align: center;
}

.modal-btn-box button {
    display: inline-block;
    width: 150px;
    height: 50px;
    background-color: #ffffff;
    border: 1px solid #e1e1e1;
    cursor: pointer;
    padding-top: 8px;
}

.popup-wrap {
    background-color: rgba(0, 0, 0, .3);
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    padding: 15px;
    z-index: 10000;
}

.popup {
    position: relative;
    width: 100%;
    max-width: 50%;
    height: 40%;
    padding: 3.5rem 8rem 5rem 8rem;
    margin-top: 4.7rem;
    background-color: #ffffff;
    overflow: auto;
    background-color: #fff;
    box-shadow: 5px 10px 10px 1px rgba(0, 0, 0, .3);
}

.popup-head {
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom:1px solid #363636;
    padding:0 0 25px 0;
}

.popup-cont {
    padding:25px 0 0 0;
}

.popup-cont p {
    font-size:1rem;
}

.head-title {
    font-size: 38px;
    font-weight: 600;
    letter-spacing: 0px;
    text-align: center;
}

.popup-body {
    width: 100%;
    background-color: #ffffff;
    margin-top: 1rem;
}

.body-content {
    width: 100%;
    padding: 30px;
}

.body-titlebox {
    text-align: center;
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
}

.body-contentbox {
    word-break: break-word;
    overflow-y: auto;
}

.popup-foot {}

.pop-btn {
    width: 50px;
    height: 50px;
    color: #252525;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 2rem;
    right: 2rem;
}

.pop-btn.confirm {
    border-right: 1px solid #3b5fbf;
}

.contact_form .contact_name2 .text_right .agree_txt {
    position: relative;
}

.contact_form .contact_name2 .text_right .agree_txt::before {
    content: '-';
    position: absolute;
    top: 4px;
    left: -10px;
}

@media screen and (max-width: 1920px) {
    .contact_wrap {
        width: 100%;
        max-width: 750px;
        right:40%;
    }
    .page-wrap {
        padding:5rem 15rem;
    }
}

@media screen and (max-width: 1440px) {
    .popup {
        position: relative;
        width: 100%;
        max-width: 80%;
        height: 80%;
        padding: 3.5rem 3rem 5rem 3rem;
        margin-top: 4.7rem;
        background-color: #ffffff;
        overflow: hidden;
        background-color: #fff;
        box-shadow: 5px 10px 10px 1px rgba(0, 0, 0, .3);
    }

    .contact_form .contact_name .left {
        width: 30%;
        height: 40px;
        font-size: 1.1rem;
        font-weight: 600;
        line-height: 3.5rem;
        padding-left: 1rem;
    }

    .contact_form .contact_name2 .left {
        width: 30%;
        height: 40px;
        font-size: 1.1rem;
        font-weight: 600;
        line-height: 1.5rem;
        padding-left: 1rem;
    }

    .contact_form .contact_name .right {
        width: 100%;
        padding-left: 1rem;
    }

    .contact_form .contact_name2 .right {
        width: 100%;
        font-size: 1rem;
        line-height: 1.5rem;
        color: #777;
        font-weight: 200;
        padding-left: 1rem;
    }

    .contact_form .contact_name2 .text_right {
        width: 100%;
        font-size: 1rem;
        line-height: 1.5rem;
        color: #777;
        font-weight: 200;
        padding-left: 1.5rem;
    }

    .contact_form .contact_name .contact_name_area {
        width: 100%;
        height: 50px;
        background: #f9f9f9;
        padding: 0 2rem;
        font-weight: 200;
        color: #777;
        font-size: 1.125rem;
    }

    .contact_form .contact_name .contact_text_area {
        width: 100%;
        background: #f9f9f9;
    }

    .contact_form .contact_name2 .contact_text_area {
        width: 100%;
        background: #f9f9f9;
        padding: 1rem 2rem;
    }

    .contact_form .contact_name2 .text_right .agree_txt {
        position: relative;
    }

    .contact_form .contact_name2 .text_right .agree_txt::before {
        content: '-';
        position: absolute;
        top: 3px;
        left: -10px;
    }
}

@media screen and (max-width:926px) {
    .page-wrap {padding:1rem;}
}

@media screen and (max-width: 667px) {
    .contact .root_daum_roughmap {
        height: 321px;
    }

    .contact .root_daum_roughmap .wrap_map {
        height: 320px;
    }

    .contact .location {
        margin-top: 2em;
    }

    .contact .location ul li mark {
        width: 96px;
    }

    .contact .location ul li em {
        width: calc(100% - 96px);
        padding-left: 1.5rem;
    }

    .contact .location ul .mo-hidden {
        display: none;
    }

    .contact .location ul .pc-hidden {
        display: flex;
    }

    .contact-frm .page-wrap {
        padding-top: 4em;
    }

    .contact-frm .frm-write {
        margin-top: 16px;
    }

    .contact-frm .frm-write ul {
        display: block;
    }

    .contact-frm .frm-write ul li {
        width: 100%;
        margin-top: 16px;
    }

    .contact-frm .frm-write button[type="submit"] {
        width: 100%;
    }
}

@media screen and (max-width:926px) {
    .contact {
        padding: 0;
    }

    .contact .contact_cont {
        width: 85%;
        height: 80%;
        display: flex;
        flex-direction: column;
        align-content: space-around;
        justify-content: space-evenly;
        background: rgba(255, 255, 255, 0.7);
    }

    .contact .contact_cont .title {
        font-size: 2.5rem;
        text-align: center;
        font-family: 'minerva-modern', sans-serif;
        line-height: 2.9rem;
    }

    .contact .contact_cont .sub_txt {
        font-size: 1rem;
        text-align: center;
        line-height: 2.5rem;
        color: #252525;
    }

    .contact .contact_cont .inner_btn {
        text-align: center;
    }

    .contact .contact_cont .contact_btn {
        padding: 1rem 4rem;
        background: #000;
        color: #fff;
        margin: 0 auto;
        text-align: center;
        transition: all .3s;
    }

    .contact .contact_cont .contact_btn:hover {
        padding: 1rem 4rem;
        background: #f0bd41;
        color: #fff;
        margin: 0 auto;
        text-align: center;
        transition: all .3s;
    }

    .popup-wrap {
        background-color: rgba(0, 0, 0, .3);
        justify-content: center;
        align-items: center;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        display: none;
        padding: 0;
        z-index: 10000;
    }

    .popup {
        position: relative;
        width: 100%;
        max-width: 90%;
        height: auto;
        padding: 3.5rem 1rem 5rem 1rem;
        background-color: #ffffff;
        overflow: scroll;
        background-color: #fff;
        box-shadow: 5px 10px 10px 1px rgba(0, 0, 0, .3);
    }

    .head-title {
        font-size: 2rem;
        font-weight: 600;
        letter-spacing: 0px;
        text-align: center;
    }

    .pop-btn {
        width: 50px;
        height: 50px;
        color: #252525;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top: 0rem;
        right: 0rem;
    }

    .popup-body {
        width: 100%;
        background-color: #ffffff;
        margin-top: 0rem;
    }

    .contact_form {
        border-top: 1px solid #252525;
        padding: 2rem 0 2rem 0;
    }

    .contact_form .contact_name .left {
        width: 30%;
        height: 50px;
        font-size: 1rem;
        font-weight: 600;
        line-height: 3rem;
        padding-left: 0.5rem;

    }

    .contact_form .contact_name2 .left {
        width: 30%;
        height: 50px;
        font-size: 1rem;
        font-weight: 600;
        line-height: 1.4rem;
        padding-left: 0rem;
        padding-top: 0.5rem;
    }

    .contact_form .contact_name .right {
        width: 100%;
        padding-left: 1rem;
    }

    .contact_form .contact_name2 .right {
        width: 100%;
        font-size: 1rem;
        line-height: 1.5rem;
        color: #777;
        font-weight: 200;
        padding-left: 1rem;
    }

    .contact_form .contact_name2 .text_right {
        width: 100%;
        font-size: 0.875rem;
        line-height: 1.5rem;
        color: #777;
        font-weight: 200;
        padding-left: 2rem;
        padding-top: 0rem;
    }

    .contact_form .contact_name2 .text_right .agree_txt {
        position: relative;
    }

    .contact_form .contact_name2 .text_right .agree_txt::before {
        content: '-';
        position: absolute;
        top: 4px;
        left: -10px;
    }

    .contact_form .contact_name .contact_name_area {
        width: 100%;
        height: 50px;
        background: #f9f9f9;
        padding: 0 0.5rem;
        font-weight: 200;
        color: #777;
        font-size: 1rem;
    }

    .contact_form .contact_name .contact_text_area {
        width: 100%;
        background: #f9f9f9;
    }

    .contact_form .contact_name2 .contact_text_area {
        width: 100%;
        background: #f9f9f9;
        padding: 0.5rem 0.5rem;
    }

    .contact_checkT {
        display: flex;
        flex-direction: column;
    }

    .contact_checkT .contact_agreement li {
        display: inline-block;
        padding-right: 1rem;
    }

    .contact_checkT .contact_privacy {
        font-size: 1rem;
        font-weight: 500;
    }

    .btnArea {
        margin-top: 2rem;
        width: 100%;
    }

    .btnArea button {
        width: 100% !important;
        padding: 20px 0;
        display: inline-block;
        background-color: #ededed;
        border: none;
        outline: none;
        color: #303033;
        cursor: auto;
        font-weight: 500;
    }
}
